/*
Theme Name:     Kelly's Closet
Theme URI:      http://example.com/
Description:    Child theme for the Filtered theme
Author:         Tailfin
Author URI:     http://example.com/about/
Template:       filtered                             
Version:        0.1.0
*/

@import url("../filtered/style.css");

#container {background-color: #fffff8;}

#homeMessage p {
    font-size: 44px;
    line-height: 1.3em;
    margin-bottom: 0px;
	color: #7f5676;
}

/* p size */

p {
    line-height: 1.25em;
    font-size: 1.05em;
    margin: 0px 0px 20px;
	font-weight:300;
}

/* adjust main nav height */
#header {
    padding: 2.25% 0px;
    position: relative;
    z-index: 2;
}

/* adjust main nav font size */


#mainNav {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:300;
    font-size: 1.25em;
    text-transform: none;
	color:#ac90a2;
	padding:0 0 16px 0;
	letter-spacing:1px;
	height:auto;
}

#mainNav li {
    margin: 0px 0px 0px 40px;
    display: inline-block;
    padding-top: 0px;
}

.hdr_schedule {
	text-align:right;
	margin: 30px 0 0 0;
	
}

#footer {	
	background: #948a83;
	color: #ccc8b8;	
	border-top: 0px solid #515151;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-radius: 0 0 10px 10px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 20px;
	letter-spacing:1px;

}

.footerBox {
    margin: 0px 3.18% 3% 0px;
    float: left;
    position: relative;
    width: 32%;
}

#text-2, #text-6, #text-11 { 
	width:23%;
	margin: 0 1.59% 1.5% 0;
	border-right: 1px solid #ccc8b8;
	padding-right:1.5%;
	text-align:right 
}

#footer .secondary { display:none; }

.sub-menu { text-transform:uppercase;


}


/* Dropdown Menu adjst */

#mainNav .sf-menu ul {
	padding: 0px 0px 0px 0px !important;
	background: #d6d2c5 !important;
	font-weight:400 !important;		
}

#mainNav .sf-menu li li a,
#mainNav .sf-menu li li a:visited,
#mainNav .sf-menu li li li a,
#mainNav .sf-menu li li li a:visited,
#mainNav .sf-menu li li li li a,
#mainNav .sf-menu li li li li a:visited {
	margin: 0px;
	padding: 5px 15px 5px 5px;
	line-height: 1.2em;	
	color: #fff;	
	display: inline-block;	
	font-size: 16px !important;
	width:auto !important;
}

/* midpage breadcrumb categories */


/*Project Filter Navigation------------------*/

#content #filterNav{
	padding: 0!important;
	margin: 0 0 20px 0!important;	
}

#content #filterNav li {
    padding: 1px 0px 0px;
    background: none repeat scroll 0% 0% transparent;
    margin: 0px 5px 5px 0px;
    display: block;
    float: left;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:300;
}

#filterNav li a{
	font-size: 16px;
	text-transform: uppercase;
	background: #bdbaa8;	
	display: inline-block;	
	color: #fff!important;
	text-decoration: none;
	position: relative;
	cursor: pointer;	
	padding: 0 6px 0 !important;	
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height: 20px;			
}

#filterNav li a:hover {
	background: #6a6a6a;
}

#filterNav .selected {
	background: #c8b035;
}

#filterNav .selected:hover {
	background: #c8b035;
}

/* */

.sf-menu ul{
    min-width:100%; /* at least the size of the header */
    width:auto; /* size the block automatically */
}
.sf-menu ul li{
    white-space:nowrap; /* prevent word wrap */
}

/* responsive footer box-2 align adjust */

@media only screen and (max-width: 480px) {	
	#text-2 #text-6 { 
	text-align:left;
	border-right: 0px solid #ccc8b8;
	border-bottom: 1px solid #ccc8b8;
	padding-bottom: 10px;

	}

	#text-3 { 
	border-bottom: 1px solid #ccc8b8;
	padding-bottom: 10px;
	margin-bottom: 20px;

	}
	
	h1.logo {text-align:center;}
}

/* Clearfix */

.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

/* adjust space below slideshow  */

.home .slideshow {
    margin: 0px 0px 2%;
    border-bottom: 5px solid rgb(237, 237, 237);
}

/* sidebar font sizes and colors */

#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content h5 a{	
	color: #956b88 ;
	/* font-weight:bold; */
}

#content h1 a:hover, #content h2 a:hover, #content h3 a:hover, #content h4 a:hover, #content h5 a:hover{	
	color: #7d7d7b ;		
}

#sidebar .widgetBox h3, #footer .widgetBox h3 {
    font-size: 1.15em;
	font-weight:bold;
	color: #d6bd73;
}

#sidebar ul li, #footer ul li {
    line-height: 1em;
    font-size: 1em;
	font-weight:normal;
}

/* portfolio thumb background (remove white halo/border  */
#content .project.small {

    background: none;
}

/* clearfix class  */

/* For modern browsers */
.cfix:before,
.cfix:after {
    content:"";
    display:table;
}
.cfix:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cfix {
    zoom:1;
}

div#pageHead {
    border-bottom: 4px solid rgb(212, 212, 212);
    padding: 14px 0px 10px;
    margin: 0px 3.6458% 30px;
    border-top: none;
}

.flex-caption p {
    font-size: 1.5em !important;
    margin-bottom: 0px;
}